"Property/width" = "幅";
"Property/height" = "高さ";
"Property/pencilSize" = "ツールサイズ";
"Property/color" = "色";
"Property/visible" = "可視性";
"Property/rotationAngle" = "角度";
"Property/zoom" = "ズーム";
"Property/xOrigin" = "位置";
"Property/yOrigin" = "位置";
"Property/attributeString" = "文字設定";
"Property/alpha" = "不透明度";
"Property/name" = "名前";
"Property/image" = "画像";